Skip to main content

Documentation Index

Fetch the complete documentation index at: https://usenaive.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

id
string
required
UUID of the formation.
curl https://api.usenaive.ai/v1/formation/formation-uuid/documents \
  -H "Authorization: Bearer nv_sk_live_..."
{
  "documents": [
    {
      "id": "doc-id-1",
      "companyId": "doola-company-id",
      "name": "Company-Name-Aoo.pdf",
      "contentType": "application/pdf",
      "documentType": "ArticlesOfOrganization",
      "createdAt": "2026-05-10 11:20:50"
    },
    {
      "id": "doc-id-2",
      "companyId": "doola-company-id",
      "name": "Company-Name-EinLetter.pdf",
      "contentType": "application/pdf",
      "documentType": "EinLetter",
      "createdAt": "2026-05-10 10:13:19"
    }
  ]
}
Documents become available after formation completes. Types include ArticlesOfOrganization, EinLetter, and Mail.